<div class="comments-single transfer" data-type="{{- type -}}">

    {%- if type == 'author_reward' or type == 'claim_reward_balance' -%}
        <div class="comments-single-transfer">
            <i class="icon-badge"></i>
        </div>
    {%- elseif type == 'transfer' -%}
        {%- if transfer.from != account.name -%}
            <div class="comments-single-avatar lazy" data-src="{{- steemit.image_host ~ 'u/' ~ transfer.from ~ '/avatar' -}}"></div>
        {%- elseif transfer.from == account.name -%}
            <div class="comments-single-avatar lazy" data-src="{{- steemit.image_host ~ 'u/' ~ transfer.to ~ '/avatar' -}}"></div>
        {%- endif -%}
    {%- endif -%}


    <div class="comments-single-header">
        <div class="comments-single-header-transfer">
            {%- if type == 'author_reward' or type == 'claim_reward_balance' -%}
                <span class="transfer" data-lang="{{- 'global.user.account.transfers.history.reward' -}}">
                    {{- 'global.user.account.transfers.history.reward'|trans -}}
                </span>
            {%- elseif type == 'transfer' -%}
                {%- if transfer.from != account.name -%}
                    <i class="fa fa-paper-plane fa-flip-vertical"></i>
                    <span class="transfer" data-lang="{{- 'global.user.account.transfers.history.transfer_from' -}}">
                        {{- 'global.user.account.transfers.history.transfer_from'|trans -}}
                    </span>
                    <a class="comments-single-header-username transfer-username" href="{{- path('user_account', { username: transfer.from }) -}}">
                        {{- '@' ~ transfer.from -}}
                    </a>
                {%- elseif transfer.from == account.name -%}
                    <i class="fa fa-paper-plane"></i>
                    <span  class="transfer" data-lang="{{- 'global.user.account.transfers.history.transfer_to' -}}">
                        {{- 'global.user.account.transfers.history.transfer_to'|trans -}}
                    </span>
                    <a class="comments-single-header-username transfer-username" href="{{- path('user_account', { username: transfer.to }) -}}">
                        {{- '@' ~ transfer.to -}}
                    </a>
                {%- endif -%}
            {%- endif -%}
        </div>
        <a href="{{- '' -}}" class="comments-single-header-time time-zone" title="" data-time="{{- time -}}" tabindex="0" data-toggle="popover" data-trigger="hover" data-content=""></a>
    </div>

    <div class="comments-single-reward">
        {%- if type == 'author_reward' -%}
            <ul>
                <li>
                    {{- 'SBD ' ~ transfer.payout.sbd -}}
                </li>
                <li>
                    {{- 'SP ' ~ transfer.payout.steem_power -}}
                </li>
            </ul>
        {%- elseif type == 'claim_reward_balance' -%}
            <ul>
                <li>
                    {{- 'SP ' ~ transfer.reward.steem_power -}}
                </li>
            </ul>
        {%- elseif type == 'transfer' -%}

            {%- if transfer.from != account.name -%}
                <ul>
                    <li class="plus">
                        {%- if transfer.amount[0] == 'sbd' -%}
                            {{- 'SBD ' ~ transfer.amount[1] -}}
                        {%- elseif transfer.amount[0] == 'steem' -%}
                            {{- 'Steem ' ~ transfer.amount[1] -}}
                        {%- endif -%}
                    </li>
                </ul>
            {%- elseif transfer.from == account.name -%}
                <ul>
                    <li class="minus">
                        {%- if transfer.amount[0] == 'sbd' -%}
                            {{- '- SBD ' ~ transfer.amount[1] -}}
                        {%- elseif transfer.amount[0] == 'steem' -%}
                            {{- '- Steem ' ~ transfer.amount[1] -}}
                        {%- endif -%}
                    </li>
                </ul>
            {%- endif -%}

        {%- endif -%}
    </div>


    {%- if type == 'transfer' and transfer.memo > null -%}
        <div class="comments-single-content">
            {{- transfer.memo -}}
        </div>
    {%- endif -%}

</div>


